<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore: Reloaded</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Hardcore-Reloaded-5/digital-comic/838588</Web>
  <Summary>HARDCORE: RELOADED reaches its explosive finale as rogue body-jackers surround the President of the United States. But this president has two things going for him: he was a Marine, and he has the most lethal Hardcore operator on the planet protecting him!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838588]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
